Subject: A bone to pick...
From: "James Mitche Cockerham" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 16:51:38 -0700

Could someone please tell me if there is a good reason you can't clone
bones in Layout?  I've been trying to animate an opening textbook with
bones, and in order to get the cover, which is a separate object, to
open correctly, I have to use an array of bones all with Limited Range
turned ON.  I.e., a ribcage of sorts.

I finished boning the right side of the cover today.  I have sixty-five
bones so far.  This would have been a whole lot easier if I could have
simply created one chain of bones, then cloned it twelve times with a
linear offset.

When I get Bob Hood's Layout scripting package, a Bone Clone plugin will
be the first thing I write with it (now I wish I was a beta tester).  But
can anyone tell me why the ability to clone bones was not included in LW
with the introduction of bones?

Mitch --------------------------->[email-masked]